import React from 'react'
import { Center, CircularProgress } from '@chakra-ui/react'

export default function DashboardLoadingModal() {

  return (
    <>
      <Center
        w="100%"
        mt={'1rem'}
      >
        <CircularProgress isIndeterminate color="blue.500"/>
      </Center>
    </>
  )
}
